Loading...
Searching...
No Matches
text2.c File Reference
`#include <math.h>`
`#include <grass/gis.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for text2.c:

Go to the source code of this file.

## Functions

void | get_text_ext (const char *string, double *top, double *bot, double *left, double *rite)
void | soft_text (const char *string)

## Function Documentation

## get_text_ext()

void get_text_ext | ( | const char * | string,
|  | double * | top,
|  | double * | bot,
|  | double * | left,
|  | double * | rite )

Definition at line 90 of file text2.c.

Referenced by COM_Get_text_box().

## soft_text()

void soft_text | ( | const char * | string | ) |

Definition at line 108 of file text2.c.

References NULL.

Referenced by COM_Text().